<?php
// db_connect.php
$servername = "localhost";
$username = "sltdigitaltest_perahera_tickets"; 
$password = "c0~=jHc$5=Yez8J#"; 
$dbname = "sltdigitaltest_perahera_tickets";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
?>